From fb34f66e8ee1709e89ea0e6cc055c65417e5c54e Mon Sep 17 00:00:00 2001
From: Clement Verna <cverna@tutanota.com>
Date: May 13 2016 18:51:17 +0000
Subject: [PATCH 24/24] hotfix to import of https://fedorahosted.org/spin-kickstarts


---

diff --git a/pagure_importer/utils/trac.py b/pagure_importer/utils/trac.py
index 5abb015..1556bb3 100644
--- a/pagure_importer/utils/trac.py
+++ b/pagure_importer/utils/trac.py
@@ -82,8 +82,8 @@ def populate_issue(trac, fasclient, ticket_id):
         pagure_issue_tags.append(trac_ticket['milestone'])
     if trac_ticket['component'] != '':
         pagure_issue_tags.append(trac_ticket['component'])
-    if trac_ticket['version'] != '':
-        pagure_issue_tags.append(trac_ticket['version'])
+    # if trac_ticket['version'] != '':
+    #    pagure_issue_tags.append(trac_ticket['version'])
 
     pagure_issue_depends = []
     pagure_issue_blocks = []

